.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.068000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.053000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.780000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.053000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.m2{transform:matrix(1.074545,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(1.074545,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(1.074545,0.000000,0.000000,1.000000,0,0);}
.m1{transform:matrix(1.074667,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(1.074667,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(1.074667,0.000000,0.000000,1.000000,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-2.463028px;}
.lsb{letter-spacing:-1.593333px;}
.lse{letter-spacing:-1.590014px;}
.ls1e{letter-spacing:-0.906208px;}
.ls20{letter-spacing:-0.597500px;}
.lsc{letter-spacing:-0.275514px;}
.ls18{letter-spacing:-0.030981px;}
.lsa{letter-spacing:-0.009958px;}
.ls7{letter-spacing:-0.007524px;}
.lsd{letter-spacing:-0.006639px;}
.ls10{letter-spacing:-0.006196px;}
.ls21{letter-spacing:-0.004869px;}
.ls0{letter-spacing:-0.004426px;}
.ls1{letter-spacing:-0.003762px;}
.ls4{letter-spacing:-0.003319px;}
.lsf{letter-spacing:-0.003098px;}
.ls5{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.016597px;}
.ls16{letter-spacing:0.033194px;}
.ls11{letter-spacing:0.129458px;}
.ls19{letter-spacing:0.175931px;}
.ls6{letter-spacing:0.222403px;}
.ls1d{letter-spacing:0.268875px;}
.ls1a{letter-spacing:0.325306px;}
.ls1c{letter-spacing:0.341903px;}
.ls17{letter-spacing:0.351861px;}
.ls3{letter-spacing:0.361819px;}
.ls8{letter-spacing:0.365139px;}
.ls12{letter-spacing:0.404972px;}
.ls14{letter-spacing:0.481319px;}
.ls13{letter-spacing:0.484639px;}
.ls2{letter-spacing:0.541069px;}
.ls1f{letter-spacing:0.677167px;}
.ls1b{letter-spacing:0.813264px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws41{word-spacing:-0.989194px;}
.ws64{word-spacing:-0.863056px;}
.ws3c{word-spacing:-0.776750px;}
.ws49{word-spacing:-0.726958px;}
.ws67{word-spacing:-0.697083px;}
.ws18{word-spacing:-0.657250px;}
.ws86{word-spacing:-0.653931px;}
.ws77{word-spacing:-0.514514px;}
.ws94{word-spacing:-0.501236px;}
.ws81{word-spacing:-0.491278px;}
.ws63{word-spacing:-0.408292px;}
.ws4a{word-spacing:-0.395014px;}
.ws8d{word-spacing:-0.381736px;}
.ws2c{word-spacing:-0.355181px;}
.ws45{word-spacing:-0.328625px;}
.ws19{word-spacing:-0.272194px;}
.ws6a{word-spacing:-0.242319px;}
.ws4b{word-spacing:-0.235681px;}
.ws71{word-spacing:-0.119500px;}
.ws70{word-spacing:-0.092944px;}
.ws68{word-spacing:-0.019917px;}
.ws1{word-spacing:0.000000px;}
.ws29{word-spacing:0.063069px;}
.ws42{word-spacing:0.106222px;}
.ws2a{word-spacing:0.132778px;}
.ws4c{word-spacing:0.139417px;}
.ws32{word-spacing:0.232361px;}
.ws44{word-spacing:0.258917px;}
.ws31{word-spacing:0.305389px;}
.wsf{word-spacing:0.348542px;}
.ws40{word-spacing:0.484639px;}
.ws9d{word-spacing:0.499023px;}
.ws39{word-spacing:0.501236px;}
.ws6e{word-spacing:0.584222px;}
.ws1d{word-spacing:0.600819px;}
.ws58{word-spacing:0.617417px;}
.ws36{word-spacing:0.632022px;}
.ws2b{word-spacing:0.635120px;}
.ws55{word-spacing:0.657250px;}
.ws8a{word-spacing:0.673847px;}
.ws5{word-spacing:0.677167px;}
.ws4{word-spacing:0.680486px;}
.ws99{word-spacing:0.687125px;}
.ws1e{word-spacing:0.743556px;}
.ws7{word-spacing:0.778742px;}
.ws1b{word-spacing:0.809944px;}
.ws12{word-spacing:0.813264px;}
.ws51{word-spacing:0.826542px;}
.ws33{word-spacing:0.849778px;}
.ws4d{word-spacing:0.886292px;}
.ws11{word-spacing:0.921699px;}
.ws8{word-spacing:0.925461px;}
.ws61{word-spacing:0.956000px;}
.ws7e{word-spacing:0.962639px;}
.ws5a{word-spacing:0.982556px;}
.ws66{word-spacing:1.019069px;}
.ws5f{word-spacing:1.045625px;}
.ws20{word-spacing:1.072181px;}
.ws0{word-spacing:1.079926px;}
.ws4e{word-spacing:1.085458px;}
.ws74{word-spacing:1.102056px;}
.ws8b{word-spacing:1.175083px;}
.ws14{word-spacing:1.178403px;}
.ws98{word-spacing:1.307861px;}
.ws95{word-spacing:1.357653px;}
.ws37{word-spacing:1.387528px;}
.ws3d{word-spacing:1.516986px;}
.ws56{word-spacing:1.526944px;}
.ws5b{word-spacing:1.609931px;}
.ws27{word-spacing:1.649764px;}
.ws6c{word-spacing:1.686278px;}
.ws60{word-spacing:1.699556px;}
.ws89{word-spacing:1.775903px;}
.ws21{word-spacing:1.835653px;}
.ws5c{word-spacing:1.878806px;}
.ws48{word-spacing:1.908681px;}
.ws1a{word-spacing:2.008264px;}
.ws6b{word-spacing:2.024861px;}
.ws24{word-spacing:2.054736px;}
.ws88{word-spacing:2.104528px;}
.ws78{word-spacing:2.111167px;}
.ws26{word-spacing:2.164278px;}
.ws10{word-spacing:2.194153px;}
.ws2d{word-spacing:2.200792px;}
.ws73{word-spacing:2.290417px;}
.ws59{word-spacing:2.443111px;}
.ws17{word-spacing:2.529417px;}
.ws7d{word-spacing:2.582528px;}
.ws25{word-spacing:2.589167px;}
.ws22{word-spacing:2.629000px;}
.ws75{word-spacing:2.751819px;}
.ws3a{word-spacing:2.828167px;}
.ws43{word-spacing:2.967583px;}
.ws5d{word-spacing:2.984181px;}
.ws47{word-spacing:3.206583px;}
.ws7c{word-spacing:3.279611px;}
.ws91{word-spacing:3.395792px;}
.ws16{word-spacing:3.415708px;}
.ws97{word-spacing:3.498694px;}
.ws9{word-spacing:3.541847px;}
.ws9b{word-spacing:3.601597px;}
.ws62{word-spacing:3.621514px;}
.ws65{word-spacing:3.687903px;}
.ws8e{word-spacing:3.860514px;}
.ws38{word-spacing:4.013208px;}
.ws96{word-spacing:4.036444px;}
.ws13{word-spacing:4.099514px;}
.ws2e{word-spacing:4.262167px;}
.ws6d{word-spacing:4.365069px;}
.ws9c{word-spacing:4.408222px;}
.ws80{word-spacing:4.451375px;}
.ws84{word-spacing:4.600750px;}
.ws1c{word-spacing:4.647222px;}
.ws54{word-spacing:4.687056px;}
.ws52{word-spacing:4.809875px;}
.ws3b{word-spacing:4.856347px;}
.ws9a{word-spacing:5.254681px;}
.ws28{word-spacing:5.367542px;}
.ws79{word-spacing:5.566708px;}
.ws35{word-spacing:5.915250px;}
.ws34{word-spacing:5.918569px;}
.ws2f{word-spacing:5.935167px;}
.ws53{word-spacing:6.306944px;}
.wsa{word-spacing:6.363375px;}
.ws57{word-spacing:6.429764px;}
.ws7b{word-spacing:6.519389px;}
.ws8c{word-spacing:6.967514px;}
.wse{word-spacing:7.033903px;}
.ws90{word-spacing:7.226431px;}
.ws50{word-spacing:7.379125px;}
.ws85{word-spacing:7.465431px;}
.ws93{word-spacing:7.628083px;}
.ws15{word-spacing:7.800694px;}
.ws4f{word-spacing:8.202347px;}
.ws8f{word-spacing:8.388236px;}
.wsd{word-spacing:8.607319px;}
.ws1f{word-spacing:8.610639px;}
.wsb{word-spacing:8.686986px;}
.ws46{word-spacing:9.038847px;}
.ws92{word-spacing:9.304403px;}
.ws3e{word-spacing:9.467056px;}
.ws87{word-spacing:9.477014px;}
.ws72{word-spacing:9.623069px;}
.wsc{word-spacing:9.828875px;}
.ws3{word-spacing:9.832194px;}
.ws6f{word-spacing:9.842153px;}
.ws7f{word-spacing:9.868708px;}
.ws6{word-spacing:9.971611px;}
.ws76{word-spacing:10.014764px;}
.ws30{word-spacing:10.064556px;}
.ws83{word-spacing:10.124306px;}
.ws69{word-spacing:10.160819px;}
.ws5e{word-spacing:10.177417px;}
.ws7a{word-spacing:10.190694px;}
.ws23{word-spacing:11.664528px;}
.ws3f{word-spacing:11.737556px;}
.ws2{word-spacing:12.474472px;}
.ws82{word-spacing:15.269444px;}
._3{margin-left:-4.275444px;}
._0{margin-left:-3.270759px;}
._1{margin-left:-1.583375px;}
._b{width:1.095417px;}
._5{width:2.456389px;}
._e{width:4.471292px;}
._c{width:6.014833px;}
._8{width:7.452153px;}
._a{width:8.939264px;}
._2{width:13.171556px;}
._4{width:14.177347px;}
._7{width:17.264431px;}
._d{width:20.457736px;}
._f{width:23.017028px;}
._6{width:25.194583px;}
._10{width:26.558875px;}
._9{width:38.130458px;}
.fc1{color:rgb(128,130,133);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:24.342593px;}
.fs4{font-size:30.981481px;}
.fs2{font-size:33.194444px;}
.fs1{font-size:37.620370px;}
.fs0{font-size:44.259259px;}
.fs3{font-size:61.962963px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.265556px;}
.y10c{bottom:54.726574px;}
.ya{bottom:79.290463px;}
.y2a{bottom:88.879231px;}
.yca{bottom:96.124030px;}
.y94{bottom:104.969685px;}
.y9{bottom:119.123796px;}
.ye2{bottom:122.669848px;}
.y29{bottom:128.712565px;}
.yc9{bottom:135.957363px;}
.y93{bottom:144.803019px;}
.y58{bottom:148.941702px;}
.ye1{bottom:162.503181px;}
.y28{bottom:168.545898px;}
.y8{bottom:172.234907px;}
.yc8{bottom:175.790696px;}
.yac{bottom:184.632811px;}
.y92{bottom:184.636352px;}
.ye0{bottom:202.336515px;}
.y27{bottom:208.379231px;}
.yc7{bottom:215.624030px;}
.yab{bottom:224.466144px;}
.y91{bottom:224.469685px;}
.y7{bottom:225.346019px;}
.y65{bottom:228.892070px;}
.ydf{bottom:242.169848px;}
.y26{bottom:248.212565px;}
.y75{bottom:257.064417px;}
.yaa{bottom:264.299478px;}
.y90{bottom:264.303019px;}
.y6{bottom:265.179352px;}
.y64{bottom:268.725404px;}
.yc6{bottom:268.735141px;}
.yf5{bottom:270.342194px;}
.y44{bottom:273.151330px;}
.yde{bottom:282.003181px;}
.y74{bottom:296.897750px;}
.y25{bottom:301.323676px;}
.ya9{bottom:304.132811px;}
.y8f{bottom:304.136352px;}
.y5{bottom:305.012685px;}
.y63{bottom:308.558737px;}
.yc5{bottom:308.568474px;}
.y43{bottom:312.984663px;}
.yf4{bottom:323.453306px;}
.ydd{bottom:335.114293px;}
.y24{bottom:341.157009px;}
.ya8{bottom:343.966144px;}
.y8e{bottom:343.969685px;}
.y4{bottom:344.846019px;}
.y73{bottom:350.008861px;}
.yc4{bottom:361.679585px;}
.yf3{bottom:363.286639px;}
.y42{bottom:366.095774px;}
.y100{bottom:379.941177px;}
.y23{bottom:380.990343px;}
.ya7{bottom:383.799478px;}
.yc{bottom:384.098670px;}
.y3{bottom:384.679352px;}
.ydc{bottom:388.225404px;}
.y8d{bottom:397.080796px;}
.yc3{bottom:401.512919px;}
.y72{bottom:403.119972px;}
.y41{bottom:405.929107px;}
.yff{bottom:417.560441px;}
.y22{bottom:420.823676px;}
.ya6{bottom:423.632811px;}
.y55{bottom:425.405837px;}
.ydb{bottom:428.058737px;}
.y68{bottom:435.262817px;}
.y8c{bottom:436.914130px;}
.yc2{bottom:441.346252px;}
.y71{bottom:442.953306px;}
.yf2{bottom:456.231083px;}
.y40{bottom:459.040219px;}
.ya5{bottom:463.466144px;}
.yda{bottom:467.892070px;}
.yfe{bottom:468.457482px;}
.y108{bottom:468.467441px;}
.y21{bottom:473.934787px;}
.y67{bottom:475.095707px;}
.y8b{bottom:476.747463px;}
.yc1{bottom:481.179585px;}
.y70{bottom:482.786639px;}
.yf1{bottom:496.064417px;}
.y3f{bottom:498.873552px;}
.ya4{bottom:503.299478px;}
.yfd{bottom:506.076746px;}
.y107{bottom:506.086705px;}
.y20{bottom:513.768120px;}
.y8a{bottom:516.580796px;}
.yc0{bottom:521.012919px;}
.y54{bottom:522.619972px;}
.yf0{bottom:535.897750px;}
.ya3{bottom:543.132811px;}
.y3e{bottom:551.984663px;}
.y89{bottom:556.414130px;}
.yfc{bottom:556.973788px;}
.y106{bottom:556.983746px;}
.ybf{bottom:560.846252px;}
.y53{bottom:562.453306px;}
.y1f{bottom:566.879231px;}
.y62{bottom:574.114293px;}
.ya2{bottom:582.966144px;}
.yef{bottom:589.008861px;}
.y3d{bottom:591.817996px;}
.yfb{bottom:594.593052px;}
.y105{bottom:594.603010px;}
.y88{bottom:596.247463px;}
.ybe{bottom:600.679585px;}
.y52{bottom:602.286639px;}
.y1e{bottom:606.712565px;}
.y61{bottom:613.947626px;}
.yd9{bottom:627.225404px;}
.yee{bottom:628.842194px;}
.y3c{bottom:631.651330px;}
.ya1{bottom:636.077256px;}
.y87{bottom:636.080796px;}
.y51{bottom:642.119972px;}
.yfa{bottom:645.490094px;}
.y104{bottom:645.500052px;}
.y1d{bottom:646.545898px;}
.y60{bottom:653.780959px;}
.ybd{bottom:653.790696px;}
.y6f{bottom:655.397750px;}
.yed{bottom:668.675528px;}
.ya0{bottom:675.910589px;}
.y86{bottom:675.914130px;}
.yd8{bottom:680.336515px;}
.y50{bottom:681.953306px;}
.yf9{bottom:683.109357px;}
.y103{bottom:683.119316px;}
.y1c{bottom:686.379231px;}
.y5f{bottom:693.614293px;}
.ybc{bottom:693.624030px;}
.y6e{bottom:695.231083px;}
.yec{bottom:708.508861px;}
.y9f{bottom:715.743922px;}
.y85{bottom:715.747463px;}
.yd7{bottom:720.169848px;}
.y1b{bottom:726.212565px;}
.y66{bottom:731.744087px;}
.y5e{bottom:733.447626px;}
.yf8{bottom:734.006399px;}
.y102{bottom:734.016357px;}
.y4f{bottom:735.064417px;}
.ybb{bottom:746.735141px;}
.yeb{bottom:748.342194px;}
.y95{bottom:753.432894px;}
.y9e{bottom:755.577256px;}
.y84{bottom:755.580796px;}
.y3b{bottom:764.429107px;}
.y1a{bottom:766.045898px;}
.yf7{bottom:771.625663px;}
.y101{bottom:771.635621px;}
.yd6{bottom:773.280959px;}
.y4e{bottom:774.897750px;}
.yba{bottom:786.568474px;}
.y9d{bottom:795.409482px;}
.yea{bottom:801.453306px;}
.y3a{bottom:804.262441px;}
.y2b{bottom:805.271994px;}
.y19{bottom:805.879231px;}
.yd5{bottom:813.114293px;}
.y4d{bottom:814.731083px;}
.y5d{bottom:817.540219px;}
.yad{bottom:835.543115px;}
.y9c{bottom:839.669848px;}
.y83{bottom:839.673389px;}
.yb9{bottom:839.679585px;}
.ye9{bottom:841.286639px;}
.y39{bottom:844.095774px;}
.yd4{bottom:852.947626px;}
.y4c{bottom:854.564417px;}
.y5c{bottom:857.373552px;}
.y6d{bottom:867.842194px;}
.y82{bottom:879.506722px;}
.yb8{bottom:879.512919px;}
.ye8{bottom:881.119972px;}
.y10b{bottom:881.370037px;}
.y38{bottom:883.929107px;}
.y18{bottom:889.971824px;}
.yd3{bottom:892.780959px;}
.y5b{bottom:897.206885px;}
.y4b{bottom:907.675528px;}
.ycb{bottom:918.941280px;}
.y81{bottom:919.340056px;}
.yb7{bottom:919.346252px;}
.ye7{bottom:920.953306px;}
.y10a{bottom:923.417440px;}
.y37{bottom:923.762441px;}
.y17{bottom:929.805157px;}
.yd2{bottom:932.614293px;}
.y4a{bottom:947.508861px;}
.y80{bottom:959.173389px;}
.ye6{bottom:960.786639px;}
.y36{bottom:963.595774px;}
.y109{bottom:965.464843px;}
.y16{bottom:969.638491px;}
.yd1{bottom:972.447626px;}
.y6c{bottom:978.854154px;}
.y57{bottom:992.343048px;}
.y7f{bottom:999.006722px;}
.y49{bottom:1000.619972px;}
.y9b{bottom:1003.429107px;}
.yb6{bottom:1003.438844px;}
.y15{bottom:1009.471824px;}
.yd0{bottom:1012.280959px;}
.y7e{bottom:1038.840056px;}
.y48{bottom:1040.453306px;}
.y35{bottom:1043.262441px;}
.yb5{bottom:1043.272178px;}
.y14{bottom:1049.305157px;}
.ycf{bottom:1065.392070px;}
.y7d{bottom:1078.673389px;}
.y47{bottom:1080.286639px;}
.y34{bottom:1083.095774px;}
.yb4{bottom:1083.105511px;}
.y13{bottom:1089.138491px;}
.yce{bottom:1105.225404px;}
.y96{bottom:1116.690765px;}
.y7c{bottom:1118.506722px;}
.y46{bottom:1120.119972px;}
.y9a{bottom:1122.929107px;}
.y2c{bottom:1126.264928px;}
.y12{bottom:1128.971824px;}
.ye5{bottom:1133.397750px;}
.y33{bottom:1136.206885px;}
.yb3{bottom:1136.216622px;}
.ye3{bottom:1142.701931px;}
.ycd{bottom:1145.058737px;}
.y6b{bottom:1158.101056px;}
.y45{bottom:1159.953306px;}
.y99{bottom:1162.762441px;}
.ye4{bottom:1173.231083px;}
.y32{bottom:1176.040219px;}
.yb2{bottom:1176.049956px;}
.y6a{bottom:1197.933946px;}
.y98{bottom:1202.595774px;}
.y7b{bottom:1202.599315px;}
.y11{bottom:1213.064417px;}
.y31{bottom:1229.151330px;}
.yb1{bottom:1229.161067px;}
.y69{bottom:1237.766837px;}
.y97{bottom:1242.429107px;}
.y10{bottom:1252.897750px;}
.y7a{bottom:1255.710426px;}
.ycc{bottom:1268.984663px;}
.yb0{bottom:1268.994400px;}
.y30{bottom:1282.262441px;}
.yf{bottom:1292.731083px;}
.y5a{bottom:1295.540219px;}
.y79{bottom:1295.543759px;}
.y2f{bottom:1322.095774px;}
.yaf{bottom:1322.105511px;}
.ye{bottom:1332.564417px;}
.y59{bottom:1335.373552px;}
.y78{bottom:1335.377093px;}
.yf6{bottom:1368.588798px;}
.y76{bottom:1368.734854px;}
.y2d{bottom:1368.794161px;}
.y56{bottom:1371.794939px;}
.yd{bottom:1372.397750px;}
.y2e{bottom:1375.206885px;}
.y77{bottom:1375.210426px;}
.yae{bottom:1375.216622px;}
.yb{bottom:1428.754835px;}
.y2{bottom:1481.247202px;}
.h9{height:20.399093px;}
.h8{height:25.962481px;}
.h7{height:27.119861px;}
.h4{height:27.816944px;}
.h5{height:28.741963px;}
.h3{height:30.735843px;}
.h2{height:36.159815px;}
.h6{height:47.525593px;}
.h1{height:1593.067778px;}
.h0{height:1593.333333px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:79.666667px;}
.x11{left:84.092593px;}
.x5{left:97.370370px;}
.x7{left:137.203704px;}
.xc{left:160.896570px;}
.x2{left:163.759259px;}
.xe{left:167.530591px;}
.x15{left:172.047912px;}
.x3{left:190.314815px;}
.x19{left:207.793026px;}
.x18{left:209.426848px;}
.x6{left:216.870370px;}
.x12{left:221.547468px;}
.x14{left:236.587870px;}
.x13{left:238.121454px;}
.x16{left:270.518789px;}
.x1a{left:349.774986px;}
.xd{left:356.384407px;}
.x8{left:398.334440px;}
.x9{left:455.870370px;}
.x1{left:482.289607px;}
.x17{left:532.590211px;}
.xa{left:660.809330px;}
.xf{left:664.049107px;}
.x4{left:667.766443px;}
.xb{left:717.072585px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.742000pt;}
.lsb{letter-spacing:-0.480000pt;}
.lse{letter-spacing:-0.479000pt;}
.ls1e{letter-spacing:-0.273000pt;}
.ls20{letter-spacing:-0.180000pt;}
.lsc{letter-spacing:-0.083000pt;}
.ls18{letter-spacing:-0.009333pt;}
.lsa{letter-spacing:-0.003000pt;}
.ls7{letter-spacing:-0.002267pt;}
.lsd{letter-spacing:-0.002000pt;}
.ls10{letter-spacing:-0.001867pt;}
.ls21{letter-spacing:-0.001467pt;}
.ls0{letter-spacing:-0.001333pt;}
.ls1{letter-spacing:-0.001133pt;}
.ls4{letter-spacing:-0.001000pt;}
.lsf{letter-spacing:-0.000933pt;}
.ls5{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.005000pt;}
.ls16{letter-spacing:0.010000pt;}
.ls11{letter-spacing:0.039000pt;}
.ls19{letter-spacing:0.053000pt;}
.ls6{letter-spacing:0.067000pt;}
.ls1d{letter-spacing:0.081000pt;}
.ls1a{letter-spacing:0.098000pt;}
.ls1c{letter-spacing:0.103000pt;}
.ls17{letter-spacing:0.106000pt;}
.ls3{letter-spacing:0.109000pt;}
.ls8{letter-spacing:0.110000pt;}
.ls12{letter-spacing:0.122000pt;}
.ls14{letter-spacing:0.145000pt;}
.ls13{letter-spacing:0.146000pt;}
.ls2{letter-spacing:0.163000pt;}
.ls1f{letter-spacing:0.204000pt;}
.ls1b{letter-spacing:0.245000pt;}
.ws41{word-spacing:-0.298000pt;}
.ws64{word-spacing:-0.260000pt;}
.ws3c{word-spacing:-0.234000pt;}
.ws49{word-spacing:-0.219000pt;}
.ws67{word-spacing:-0.210000pt;}
.ws18{word-spacing:-0.198000pt;}
.ws86{word-spacing:-0.197000pt;}
.ws77{word-spacing:-0.155000pt;}
.ws94{word-spacing:-0.151000pt;}
.ws81{word-spacing:-0.148000pt;}
.ws63{word-spacing:-0.123000pt;}
.ws4a{word-spacing:-0.119000pt;}
.ws8d{word-spacing:-0.115000pt;}
.ws2c{word-spacing:-0.107000pt;}
.ws45{word-spacing:-0.099000pt;}
.ws19{word-spacing:-0.082000pt;}
.ws6a{word-spacing:-0.073000pt;}
.ws4b{word-spacing:-0.071000pt;}
.ws71{word-spacing:-0.036000pt;}
.ws70{word-spacing:-0.028000pt;}
.ws68{word-spacing:-0.006000pt;}
.ws1{word-spacing:0.000000pt;}
.ws29{word-spacing:0.019000pt;}
.ws42{word-spacing:0.032000pt;}
.ws2a{word-spacing:0.040000pt;}
.ws4c{word-spacing:0.042000pt;}
.ws32{word-spacing:0.070000pt;}
.ws44{word-spacing:0.078000pt;}
.ws31{word-spacing:0.092000pt;}
.wsf{word-spacing:0.105000pt;}
.ws40{word-spacing:0.146000pt;}
.ws9d{word-spacing:0.150333pt;}
.ws39{word-spacing:0.151000pt;}
.ws6e{word-spacing:0.176000pt;}
.ws1d{word-spacing:0.181000pt;}
.ws58{word-spacing:0.186000pt;}
.ws36{word-spacing:0.190400pt;}
.ws2b{word-spacing:0.191333pt;}
.ws55{word-spacing:0.198000pt;}
.ws8a{word-spacing:0.203000pt;}
.ws5{word-spacing:0.204000pt;}
.ws4{word-spacing:0.205000pt;}
.ws99{word-spacing:0.207000pt;}
.ws1e{word-spacing:0.224000pt;}
.ws7{word-spacing:0.234600pt;}
.ws1b{word-spacing:0.244000pt;}
.ws12{word-spacing:0.245000pt;}
.ws51{word-spacing:0.249000pt;}
.ws33{word-spacing:0.256000pt;}
.ws4d{word-spacing:0.267000pt;}
.ws11{word-spacing:0.277667pt;}
.ws8{word-spacing:0.278800pt;}
.ws61{word-spacing:0.288000pt;}
.ws7e{word-spacing:0.290000pt;}
.ws5a{word-spacing:0.296000pt;}
.ws66{word-spacing:0.307000pt;}
.ws5f{word-spacing:0.315000pt;}
.ws20{word-spacing:0.323000pt;}
.ws0{word-spacing:0.325333pt;}
.ws4e{word-spacing:0.327000pt;}
.ws74{word-spacing:0.332000pt;}
.ws8b{word-spacing:0.354000pt;}
.ws14{word-spacing:0.355000pt;}
.ws98{word-spacing:0.394000pt;}
.ws95{word-spacing:0.409000pt;}
.ws37{word-spacing:0.418000pt;}
.ws3d{word-spacing:0.457000pt;}
.ws56{word-spacing:0.460000pt;}
.ws5b{word-spacing:0.485000pt;}
.ws27{word-spacing:0.497000pt;}
.ws6c{word-spacing:0.508000pt;}
.ws60{word-spacing:0.512000pt;}
.ws89{word-spacing:0.535000pt;}
.ws21{word-spacing:0.553000pt;}
.ws5c{word-spacing:0.566000pt;}
.ws48{word-spacing:0.575000pt;}
.ws1a{word-spacing:0.605000pt;}
.ws6b{word-spacing:0.610000pt;}
.ws24{word-spacing:0.619000pt;}
.ws88{word-spacing:0.634000pt;}
.ws78{word-spacing:0.636000pt;}
.ws26{word-spacing:0.652000pt;}
.ws10{word-spacing:0.661000pt;}
.ws2d{word-spacing:0.663000pt;}
.ws73{word-spacing:0.690000pt;}
.ws59{word-spacing:0.736000pt;}
.ws17{word-spacing:0.762000pt;}
.ws7d{word-spacing:0.778000pt;}
.ws25{word-spacing:0.780000pt;}
.ws22{word-spacing:0.792000pt;}
.ws75{word-spacing:0.829000pt;}
.ws3a{word-spacing:0.852000pt;}
.ws43{word-spacing:0.894000pt;}
.ws5d{word-spacing:0.899000pt;}
.ws47{word-spacing:0.966000pt;}
.ws7c{word-spacing:0.988000pt;}
.ws91{word-spacing:1.023000pt;}
.ws16{word-spacing:1.029000pt;}
.ws97{word-spacing:1.054000pt;}
.ws9{word-spacing:1.067000pt;}
.ws9b{word-spacing:1.085000pt;}
.ws62{word-spacing:1.091000pt;}
.ws65{word-spacing:1.111000pt;}
.ws8e{word-spacing:1.163000pt;}
.ws38{word-spacing:1.209000pt;}
.ws96{word-spacing:1.216000pt;}
.ws13{word-spacing:1.235000pt;}
.ws2e{word-spacing:1.284000pt;}
.ws6d{word-spacing:1.315000pt;}
.ws9c{word-spacing:1.328000pt;}
.ws80{word-spacing:1.341000pt;}
.ws84{word-spacing:1.386000pt;}
.ws1c{word-spacing:1.400000pt;}
.ws54{word-spacing:1.412000pt;}
.ws52{word-spacing:1.449000pt;}
.ws3b{word-spacing:1.463000pt;}
.ws9a{word-spacing:1.583000pt;}
.ws28{word-spacing:1.617000pt;}
.ws79{word-spacing:1.677000pt;}
.ws35{word-spacing:1.782000pt;}
.ws34{word-spacing:1.783000pt;}
.ws2f{word-spacing:1.788000pt;}
.ws53{word-spacing:1.900000pt;}
.wsa{word-spacing:1.917000pt;}
.ws57{word-spacing:1.937000pt;}
.ws7b{word-spacing:1.964000pt;}
.ws8c{word-spacing:2.099000pt;}
.wse{word-spacing:2.119000pt;}
.ws90{word-spacing:2.177000pt;}
.ws50{word-spacing:2.223000pt;}
.ws85{word-spacing:2.249000pt;}
.ws93{word-spacing:2.298000pt;}
.ws15{word-spacing:2.350000pt;}
.ws4f{word-spacing:2.471000pt;}
.ws8f{word-spacing:2.527000pt;}
.wsd{word-spacing:2.593000pt;}
.ws1f{word-spacing:2.594000pt;}
.wsb{word-spacing:2.617000pt;}
.ws46{word-spacing:2.723000pt;}
.ws92{word-spacing:2.803000pt;}
.ws3e{word-spacing:2.852000pt;}
.ws87{word-spacing:2.855000pt;}
.ws72{word-spacing:2.899000pt;}
.wsc{word-spacing:2.961000pt;}
.ws3{word-spacing:2.962000pt;}
.ws6f{word-spacing:2.965000pt;}
.ws7f{word-spacing:2.973000pt;}
.ws6{word-spacing:3.004000pt;}
.ws76{word-spacing:3.017000pt;}
.ws30{word-spacing:3.032000pt;}
.ws83{word-spacing:3.050000pt;}
.ws69{word-spacing:3.061000pt;}
.ws5e{word-spacing:3.066000pt;}
.ws7a{word-spacing:3.070000pt;}
.ws23{word-spacing:3.514000pt;}
.ws3f{word-spacing:3.536000pt;}
.ws2{word-spacing:3.758000pt;}
.ws82{word-spacing:4.600000pt;}
._3{margin-left:-1.288000pt;}
._0{margin-left:-0.985333pt;}
._1{margin-left:-0.477000pt;}
._b{width:0.330000pt;}
._5{width:0.740000pt;}
._e{width:1.347000pt;}
._c{width:1.812000pt;}
._8{width:2.245000pt;}
._a{width:2.693000pt;}
._2{width:3.968000pt;}
._4{width:4.271000pt;}
._7{width:5.201000pt;}
._d{width:6.163000pt;}
._f{width:6.934000pt;}
._6{width:7.590000pt;}
._10{width:8.001000pt;}
._9{width:11.487000pt;}
.fs5{font-size:7.333333pt;}
.fs4{font-size:9.333333pt;}
.fs2{font-size:10.000000pt;}
.fs1{font-size:11.333333pt;}
.fs0{font-size:13.333333pt;}
.fs3{font-size:18.666667pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y10c{bottom:16.486667pt;}
.ya{bottom:23.886667pt;}
.y2a{bottom:26.775333pt;}
.yca{bottom:28.957867pt;}
.y94{bottom:31.622667pt;}
.y9{bottom:35.886667pt;}
.ye2{bottom:36.954933pt;}
.y29{bottom:38.775333pt;}
.yc9{bottom:40.957867pt;}
.y93{bottom:43.622667pt;}
.y58{bottom:44.869467pt;}
.ye1{bottom:48.954933pt;}
.y28{bottom:50.775333pt;}
.y8{bottom:51.886667pt;}
.yc8{bottom:52.957867pt;}
.yac{bottom:55.621600pt;}
.y92{bottom:55.622667pt;}
.ye0{bottom:60.954933pt;}
.y27{bottom:62.775333pt;}
.yc7{bottom:64.957867pt;}
.yab{bottom:67.621600pt;}
.y91{bottom:67.622667pt;}
.y7{bottom:67.886667pt;}
.y65{bottom:68.954933pt;}
.ydf{bottom:72.954933pt;}
.y26{bottom:74.775333pt;}
.y75{bottom:77.442000pt;}
.yaa{bottom:79.621600pt;}
.y90{bottom:79.622667pt;}
.y6{bottom:79.886667pt;}
.y64{bottom:80.954933pt;}
.yc6{bottom:80.957867pt;}
.yf5{bottom:81.442000pt;}
.y44{bottom:82.288267pt;}
.yde{bottom:84.954933pt;}
.y74{bottom:89.442000pt;}
.y25{bottom:90.775333pt;}
.ya9{bottom:91.621600pt;}
.y8f{bottom:91.622667pt;}
.y5{bottom:91.886667pt;}
.y63{bottom:92.954933pt;}
.yc5{bottom:92.957867pt;}
.y43{bottom:94.288267pt;}
.yf4{bottom:97.442000pt;}
.ydd{bottom:100.954933pt;}
.y24{bottom:102.775333pt;}
.ya8{bottom:103.621600pt;}
.y8e{bottom:103.622667pt;}
.y4{bottom:103.886667pt;}
.y73{bottom:105.442000pt;}
.yc4{bottom:108.957867pt;}
.yf3{bottom:109.442000pt;}
.y42{bottom:110.288267pt;}
.y100{bottom:114.459267pt;}
.y23{bottom:114.775333pt;}
.ya7{bottom:115.621600pt;}
.yc{bottom:115.711733pt;}
.y3{bottom:115.886667pt;}
.ydc{bottom:116.954933pt;}
.y8d{bottom:119.622667pt;}
.yc3{bottom:120.957867pt;}
.y72{bottom:121.442000pt;}
.y41{bottom:122.288267pt;}
.yff{bottom:125.792267pt;}
.y22{bottom:126.775333pt;}
.ya6{bottom:127.621600pt;}
.y55{bottom:128.155733pt;}
.ydb{bottom:128.954933pt;}
.y68{bottom:131.125200pt;}
.y8c{bottom:131.622667pt;}
.yc2{bottom:132.957867pt;}
.y71{bottom:133.442000pt;}
.yf2{bottom:137.442000pt;}
.y40{bottom:138.288267pt;}
.ya5{bottom:139.621600pt;}
.yda{bottom:140.954933pt;}
.yfe{bottom:141.125267pt;}
.y108{bottom:141.128267pt;}
.y21{bottom:142.775333pt;}
.y67{bottom:143.125067pt;}
.y8b{bottom:143.622667pt;}
.yc1{bottom:144.957867pt;}
.y70{bottom:145.442000pt;}
.yf1{bottom:149.442000pt;}
.y3f{bottom:150.288267pt;}
.ya4{bottom:151.621600pt;}
.yfd{bottom:152.458267pt;}
.y107{bottom:152.461267pt;}
.y20{bottom:154.775333pt;}
.y8a{bottom:155.622667pt;}
.yc0{bottom:156.957867pt;}
.y54{bottom:157.442000pt;}
.yf0{bottom:161.442000pt;}
.ya3{bottom:163.621600pt;}
.y3e{bottom:166.288267pt;}
.y89{bottom:167.622667pt;}
.yfc{bottom:167.791267pt;}
.y106{bottom:167.794267pt;}
.ybf{bottom:168.957867pt;}
.y53{bottom:169.442000pt;}
.y1f{bottom:170.775333pt;}
.y62{bottom:172.954933pt;}
.ya2{bottom:175.621600pt;}
.yef{bottom:177.442000pt;}
.y3d{bottom:178.288267pt;}
.yfb{bottom:179.124267pt;}
.y105{bottom:179.127267pt;}
.y88{bottom:179.622667pt;}
.ybe{bottom:180.957867pt;}
.y52{bottom:181.442000pt;}
.y1e{bottom:182.775333pt;}
.y61{bottom:184.954933pt;}
.yd9{bottom:188.954933pt;}
.yee{bottom:189.442000pt;}
.y3c{bottom:190.288267pt;}
.ya1{bottom:191.621600pt;}
.y87{bottom:191.622667pt;}
.y51{bottom:193.442000pt;}
.yfa{bottom:194.457267pt;}
.y104{bottom:194.460267pt;}
.y1d{bottom:194.775333pt;}
.y60{bottom:196.954933pt;}
.ybd{bottom:196.957867pt;}
.y6f{bottom:197.442000pt;}
.yed{bottom:201.442000pt;}
.ya0{bottom:203.621600pt;}
.y86{bottom:203.622667pt;}
.yd8{bottom:204.954933pt;}
.y50{bottom:205.442000pt;}
.yf9{bottom:205.790267pt;}
.y103{bottom:205.793267pt;}
.y1c{bottom:206.775333pt;}
.y5f{bottom:208.954933pt;}
.ybc{bottom:208.957867pt;}
.y6e{bottom:209.442000pt;}
.yec{bottom:213.442000pt;}
.y9f{bottom:215.621600pt;}
.y85{bottom:215.622667pt;}
.yd7{bottom:216.954933pt;}
.y1b{bottom:218.775333pt;}
.y66{bottom:220.441733pt;}
.y5e{bottom:220.954933pt;}
.yf8{bottom:221.123267pt;}
.y102{bottom:221.126267pt;}
.y4f{bottom:221.442000pt;}
.ybb{bottom:224.957867pt;}
.yeb{bottom:225.442000pt;}
.y95{bottom:226.975600pt;}
.y9e{bottom:227.621600pt;}
.y84{bottom:227.622667pt;}
.y3b{bottom:230.288267pt;}
.y1a{bottom:230.775333pt;}
.yf7{bottom:232.456267pt;}
.y101{bottom:232.459267pt;}
.yd6{bottom:232.954933pt;}
.y4e{bottom:233.442000pt;}
.yba{bottom:236.957867pt;}
.y9d{bottom:239.621267pt;}
.yea{bottom:241.442000pt;}
.y3a{bottom:242.288267pt;}
.y2b{bottom:242.592400pt;}
.y19{bottom:242.775333pt;}
.yd5{bottom:244.954933pt;}
.y4d{bottom:245.442000pt;}
.y5d{bottom:246.288267pt;}
.yad{bottom:251.711733pt;}
.y9c{bottom:252.954933pt;}
.y83{bottom:252.956000pt;}
.yb9{bottom:252.957867pt;}
.ye9{bottom:253.442000pt;}
.y39{bottom:254.288267pt;}
.yd4{bottom:256.954933pt;}
.y4c{bottom:257.442000pt;}
.y5c{bottom:258.288267pt;}
.y6d{bottom:261.442000pt;}
.y82{bottom:264.956000pt;}
.yb8{bottom:264.957867pt;}
.ye8{bottom:265.442000pt;}
.y10b{bottom:265.517333pt;}
.y38{bottom:266.288267pt;}
.y18{bottom:268.108667pt;}
.yd3{bottom:268.954933pt;}
.y5b{bottom:270.288267pt;}
.y4b{bottom:273.442000pt;}
.ycb{bottom:276.835867pt;}
.y81{bottom:276.956000pt;}
.yb7{bottom:276.957867pt;}
.ye7{bottom:277.442000pt;}
.y10a{bottom:278.184333pt;}
.y37{bottom:278.288267pt;}
.y17{bottom:280.108667pt;}
.yd2{bottom:280.954933pt;}
.y4a{bottom:285.442000pt;}
.y80{bottom:288.956000pt;}
.ye6{bottom:289.442000pt;}
.y36{bottom:290.288267pt;}
.y109{bottom:290.851333pt;}
.y16{bottom:292.108667pt;}
.yd1{bottom:292.954933pt;}
.y6c{bottom:294.884933pt;}
.y57{bottom:298.948533pt;}
.y7f{bottom:300.956000pt;}
.y49{bottom:301.442000pt;}
.y9b{bottom:302.288267pt;}
.yb6{bottom:302.291200pt;}
.y15{bottom:304.108667pt;}
.yd0{bottom:304.954933pt;}
.y7e{bottom:312.956000pt;}
.y48{bottom:313.442000pt;}
.y35{bottom:314.288267pt;}
.yb5{bottom:314.291200pt;}
.y14{bottom:316.108667pt;}
.ycf{bottom:320.954933pt;}
.y7d{bottom:324.956000pt;}
.y47{bottom:325.442000pt;}
.y34{bottom:326.288267pt;}
.yb4{bottom:326.291200pt;}
.y13{bottom:328.108667pt;}
.yce{bottom:332.954933pt;}
.y96{bottom:336.408933pt;}
.y7c{bottom:336.956000pt;}
.y46{bottom:337.442000pt;}
.y9a{bottom:338.288267pt;}
.y2c{bottom:339.293200pt;}
.y12{bottom:340.108667pt;}
.ye5{bottom:341.442000pt;}
.y33{bottom:342.288267pt;}
.yb3{bottom:342.291200pt;}
.ye3{bottom:344.244933pt;}
.ycd{bottom:344.954933pt;}
.y6b{bottom:348.884000pt;}
.y45{bottom:349.442000pt;}
.y99{bottom:350.288267pt;}
.ye4{bottom:353.442000pt;}
.y32{bottom:354.288267pt;}
.yb2{bottom:354.291200pt;}
.y6a{bottom:360.883867pt;}
.y98{bottom:362.288267pt;}
.y7b{bottom:362.289333pt;}
.y11{bottom:365.442000pt;}
.y31{bottom:370.288267pt;}
.yb1{bottom:370.291200pt;}
.y69{bottom:372.883733pt;}
.y97{bottom:374.288267pt;}
.y10{bottom:377.442000pt;}
.y7a{bottom:378.289333pt;}
.ycc{bottom:382.288267pt;}
.yb0{bottom:382.291200pt;}
.y30{bottom:386.288267pt;}
.yf{bottom:389.442000pt;}
.y5a{bottom:390.288267pt;}
.y79{bottom:390.289333pt;}
.y2f{bottom:398.288267pt;}
.yaf{bottom:398.291200pt;}
.ye{bottom:401.442000pt;}
.y59{bottom:402.288267pt;}
.y78{bottom:402.289333pt;}
.yf6{bottom:412.294533pt;}
.y76{bottom:412.338533pt;}
.y2d{bottom:412.356400pt;}
.y56{bottom:413.260400pt;}
.yd{bottom:413.442000pt;}
.y2e{bottom:414.288267pt;}
.y77{bottom:414.289333pt;}
.yae{bottom:414.291200pt;}
.yb{bottom:430.419867pt;}
.y2{bottom:446.233467pt;}
.h9{height:6.145333pt;}
.h8{height:7.821333pt;}
.h7{height:8.170000pt;}
.h4{height:8.380000pt;}
.h5{height:8.658667pt;}
.h3{height:9.259333pt;}
.h2{height:10.893333pt;}
.h6{height:14.317333pt;}
.h1{height:479.920000pt;}
.h0{height:480.000000pt;}
.w0{width:288.000000pt;}
.x0{left:0.000000pt;}
.x10{left:24.000000pt;}
.x11{left:25.333333pt;}
.x5{left:29.333333pt;}
.x7{left:41.333333pt;}
.xc{left:48.470933pt;}
.x2{left:49.333333pt;}
.xe{left:50.469467pt;}
.x15{left:51.830333pt;}
.x3{left:57.333333pt;}
.x19{left:62.598736pt;}
.x18{left:63.090933pt;}
.x6{left:65.333333pt;}
.x12{left:66.742333pt;}
.x14{left:71.273333pt;}
.x13{left:71.735333pt;}
.x16{left:81.495200pt;}
.x1a{left:105.371544pt;}
.xd{left:107.362667pt;}
.x8{left:120.000333pt;}
.x9{left:137.333333pt;}
.x1{left:145.292267pt;}
.x17{left:160.445587pt;}
.xa{left:199.072267pt;}
.xf{left:200.048267pt;}
.x4{left:201.168133pt;}
.xb{left:216.021867pt;}
}
